Subject: amber5 and mpich

From: Verschelde Jean-Luc <[email-masked]>
Date: Fri, 11 Feb 2000 13:48:59 +0100

Dear all,

							I ssj
	I have still a lot of trouble running sander on a cluster of dec alpha's  with os redhat 5.2 and MPICH.
	When sander calls the balance routine it stops and gives following messages:
	
	p1_5991:  p4_error: interrupt SIGSEGV: 11
rm_l_1_5992:  p4_error: interrupt SIGINT: 2
p0_1383:  p4_error: interrupt SIGSEGV: 11
bm_list_1384:  p4_error: interrupt SIGINT: 2
rm_l_3_4989:  p4_error: interrupt SIGINT: 2
rm_l_2_5417:  p4_error: interrupt SIGINT: 2
[jeanluc@genesis actin]$ p2_5416:  p4_error: interrupt SIGINT: 2
p3_4988:  p4_error: interrupt SIGINT: 2

	When I put ilbnob = 1 in the input file, I receive this:

	rm_l_1_6003:  p4_error: net_recv read:  probable EOF on socket: 1
Illegal instruction
rm_l_2_5430:  p4_error: net_recv read:  probable EOF on socket: 1
rm_l_3_5000:  p4_error: net_recv read:  probable EOF on socket: 1
Illegal instruction
Illegal instruction
bm_list_1520:  p4_error: net_recv read:  probable EOF on socket: 1

	Any help is appreciated,

			Verschelde Jean-Luc